D4Science Infrastructure - Task #6487

Cater for AGINFRA+ Gateway
Jan 19, 2017 02:33 PM - Leonardo Candela

Status: Closed Start date: Jan 19, 2017
Priority: High Due date: Jan 27, 2017
Assignee: Massimiliano Assante % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: AGINFRA+ Gateway creation

Infrastructure: Production

Description

A gateway for hosting AGINFRA+ Virtual Research Environment should be created.

It should be made available by aginfra.d4science.org (I'm waiting for the official decision about haming).

In the meantime, the rest of tasks needed to complete the creation of the expected gateway.

No website of the project is still there, thus the look and feel should be customised later.

Subtasks:
Task # 6493: https certificate for aginfra.d4science.org

Task # 6494: Add aginfra.d4science.org to production HA Proxy (infra gateways)

Task # 6496: Add aginfra.d4science.org vhost to Liferay Production and create Liferay T...

Closed
Closed
Closed

History

#1 - Jan 19, 2017 02:35 PM - Massimiliano Assante

- Description updated

Nothing can be done until you have the official decision about naming

#2 - Jan 19, 2017 05:36 PM - Massimiliano Assante

We got the official name (As discussed our preference is to have the name: aginfra.d4science.org )

#3 - Jan 19, 2017 05:40 PM - Massimiliano Assante

- Target version changed from UnSprintable to AGINFRA+ Gateway creation

#4 - Jan 26, 2017 12:27 PM - Massimiliano Assante
- Due date changed from Jan 25, 2017 to Jan 26, 2017

due to changes in a related task

#5 - Jan 26, 2017 06:20 PM - Massimiliano Assante

- Status changed from New to Closed

AGINFRA+ Gateway up&running https:/aginfra.d4science.org/
